/*
 *
 * (c) Copyright Ascensio System Limited 2010-2020
 * 
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 * http://www.apache.org/licenses/LICENSE-2.0
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 *
*/
/*
Visual Studio-like style based on original C# coloring by Jason Diamond <jason@diamond.name>
 */
[id^='commentsTempContainer_'] .comment,
[id^='commentsTempContainer_'] .annotation,
[id^='commentsTempContainer_'] .template_comment,
[id^='commentsTempContainer_'] .diff .header,
[id^='commentsTempContainer_'] .chunk,
[id^='commentsTempContainer_'] .apache .cbracket {
  color: #008000;
}
[id^='commentsTempContainer_'] .keyword,
[id^='commentsTempContainer_'] .id,
[id^='commentsTempContainer_'] .title,
[id^='commentsTempContainer_'] .vbscript .built_in,
[id^='commentsTempContainer_'] .rsl .built_in,
[id^='commentsTempContainer_'] .cpp .built_in,
[id^='commentsTempContainer_'] .aggregate,
[id^='commentsTempContainer_'] .smalltalk .class,
[id^='commentsTempContainer_'] .winutils,
[id^='commentsTempContainer_'] .bash .variable {
  color: #0000ff;
}
[id^='commentsTempContainer_'] .string,
[id^='commentsTempContainer_'] .title,
[id^='commentsTempContainer_'] .parent,
[id^='commentsTempContainer_'] .tag .attribute .value,
[id^='commentsTempContainer_'] .rules .value,
[id^='commentsTempContainer_'] .rules .value .number,
[id^='commentsTempContainer_'] .ruby .symbol,
[id^='commentsTempContainer_'] .instancevar,
[id^='commentsTempContainer_'] .aggregate,
[id^='commentsTempContainer_'] .template_tag,
[id^='commentsTempContainer_'] .django .variable,
[id^='commentsTempContainer_'] .addition,
[id^='commentsTempContainer_'] .flow,
[id^='commentsTempContainer_'] .stream,
[id^='commentsTempContainer_'] .apache .tag,
[id^='commentsTempContainer_'] .date {
  color: #a31515;
}
[id^='commentsTempContainer_'] .ruby .string,
[id^='commentsTempContainer_'] .decorator,
[id^='commentsTempContainer_'] .filter .argument,
[id^='commentsTempContainer_'] .localvars,
[id^='commentsTempContainer_'] .array,
[id^='commentsTempContainer_'] .attr_selector,
[id^='commentsTempContainer_'] .pi,
[id^='commentsTempContainer_'] .doctype,
[id^='commentsTempContainer_'] .deletion,
[id^='commentsTempContainer_'] .envvar,
[id^='commentsTempContainer_'] .shebang,
[id^='commentsTempContainer_'] .preprocessor,
[id^='commentsTempContainer_'] .userType,
[id^='commentsTempContainer_'] .apache .sqbracket {
  color: #2b91af;
}
[id^='commentsTempContainer_'] .phpdoc,
[id^='commentsTempContainer_'] .javadoc,
[id^='commentsTempContainer_'] .xmlDocTag {
  color: #808080;
}
